/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

#body {
	margin:0;
	padding:0;
	background:top left repeat url(../images/page-bgnd.jpg);
}

p { margin-top:0; }
h1 { margin-top:0; font-family:HelvNeue45Light; font-size:30px; line-height:120%; font-weight:normal; color:#ac0a12; }
h2 { margin-top:0; font-family:HelvNeue45Light; font-size:20px; line-height:110%; font-weight:normal; color:#ac0a12; }
h3 { margin-top:0; font-family:HelvNeue75Bold; font-size:12px; line-height:120%; font-weight:normal; color:#ac0a12; }

a { color:#ac0a12; text-decoration:none; }
a:hover { text-decoration:underline; }

#header .content, #nav .content, #banner .content, #main .content, #footer { width:860px; margin:0 auto; } 

/* header */

#header { height:128px; background:top center repeat-x url(../images/header-bgnd.jpg); }
#header .content { padding-top:10px; }
#header img.logo { float:left; margin-left:-64px; border:0; }
#header .contact { float:right; padding-top:26px; }
#header h2 { margin:0; font-family:HelveticaNeue; font-size:39px; line-height:100%; color:#000000; font-weight:normal; text-align:right; }
#header h2 a { color:#000000; text-decoration:none; }
#header h3 { margin:0; font-family:HelveticaNeue; font-size:18px; line-height:120%; color:#ac0a12; font-weight:normal; text-align:right; }
#header h3 a { color:#ac0a12; text-decoration:none; }

/* nav */

#nav { height:55px;	background:top left repeat-x url(../images/nav-bgnd.jpg); }
#nav ul.menulist, #nav .menulist li { margin:0; padding:0; list-style:none; }
#nav ul.menulist { border-left:1px solid #343434; border-right:1px solid #494949; }
#nav .menulist li { display:inline; }
#nav .menulist li a { height:39px; padding:16px 10px 0 10px; font-family:Arial,Helvetica,Sans-serif; font-weight:bold; font-size:13px; line-height:120%; letter-spacing:0.2px; color:#dddddd; text-shadow: 1px 1px #161616; text-decoration:none; border-left:1px solid #494949; border-right:1px solid #343434; }
#nav .menulist li:hover, #nav .menulist li.selected { background:top left repeat-x url(../images/nav-selected-bgnd.png); }
#nav .menulist li:hover a, #nav .menulist li.selected a { background:bottom center no-repeat url(../images/nav-selected.png); }
#nav ul.quicklinks, #nav .quicklinks li { margin:0; padding:0; list-style:none; }
#nav ul.quicklinks { float:right; width:210px; padding-left:25px; height:30px; margin-top:8px; background:top left no-repeat url(../images/quicklinks-bgnd2.jpg); }
#nav .quicklinks li { display:inline; }
#nav .quicklinks li a { float:left; display:block; height:30px; }
#nav .quicklinks li.mechanical a { width:125px; }
#nav .quicklinks li.panel a { width:85px; }
#nav .quicklinks li.trademe a { width:46px; }
#nav .quicklinks li a span { display:none; }

/* banner */

#banner { padding:17px 0 17px 0; border-bottom:2px solid #bc011a; background:top left repeat url(../images/banner-bgnd.jpg); }
#banner .content { position:relative; }
#banner ul, #banner li { margin:0; padding:0; list-style:none; }
#slider-next { position:absolute; z-index:1000; top:0; width:860px; height:320px; display:block; }

/* feature */

#main .feature { width:900px; margin:0 auto; border:1px solid #c6c6c3; border-top:none; background:top left repeat url(../images/feature-bgnd.gif); }
#main .feature ul.item, #main .feature .item li { margin:0; padding:0; list-style:none; }
#main .feature ul.item { border:1px solid #FFFFFF; border-top:none; }
#main .feature .item li { float:left; width:266px; padding:13px 16px 16px 16px; display:inline; color:#7c7876; border-left:1px solid #FFFFFF; border-right:1px solid #d2d2ce; }
#main .feature .item li.first { border-left:0; }
#main .feature .item li.last { border-right:0; }
#main .feature .item li .image { width:258px; height:130px; padding:6px 0 0 8px; background:top left no-repeat url(../images/feature-image-bgnd.png); }
#main .feature .item li .image img { border:0; }
#main .feature .item li a { color:#ac0a12; text-decoration:none; }
#main .feature .item .detail { padding:18px 2px 0 2px; }
#main .feature .item .detail h3 { margin-bottom:4px; }
#main .feature .item .detail p { margin:0; }
#main .feature .mix_edit { border-left:0; border-right:0; }

/* main */

#main .content { padding-bottom:34px; }

/* homepage */

#main .homeleft { float:left; width:558px; padding:0 20px 0 2px; margin-top:34px; border-right:1px solid #d2d2ce; }
#main .homeright { float:right; width:260px; padding-left:19px; margin-top:34px; }

/* normal page */

#main .left { float:left; width:559px; padding-top:30px; }
#main .right { float:right; width:301px; }
#main .left .mix_gallery_item { padding:5px 10px 5px 0; }
#main .left .mix_gallery_item img { padding:0; border:1px solid #00011a; }
#main .left .wrap { width:546px; padding-right:13px; }
#main .right .feature { width:299px; }
#main .right .feature .item { padding-top:6px; border:0; }
#main .right .feature .item li { padding-bottom:20px; border-right:0; border-top:1px solid #d2d2ce;  }
#main .right .feature .item li.first { border:none; }

/* question form */

#main label { width:260px; margin-top:0; font-size:11px; line-height:120%; font-weight:normal; }
#main input, #main select, #main textarea { left:0; top:0; width:260px; height:22px; margin-bottom:5px; color:#7c7876; border:1px solid #d2d2ce; }
#main textarea { height:142px; }
#main .file div { position:relative; }
#main .file .BrowserVisible { position:absolute; top:0px; left:0px; z-index:1; width:261px; height:25px; background:100% 0px no-repeat url(../images/button-attach.jpg); }
#main .file input.FileField { width:152px; height:21px; margin-right:108px; font-size:16px; border:1px solid #d2d2ce; }
#main .file input.hidden { position:relative; width:261px; height:23px; text-align:right; -moz-opacity:0; filter:alpha(opacity: 0); opacity: 0; z-index:2; }
#main input.submit { width:260px; height:25px; border:0; background:top left no-repeat url(../images/button-send-question.gif); }

/* ask us */

#main .askleft { float:left; width:540px; padding:4px 19px 0 0; }
#main .askright { float:right; width:299px; border:1px solid #c6c6c3; border-top:none; background:top left repeat url(../images/feature-bgnd.gif); }
#main .askleft ul.questions, #main .askleft ul.questions ul, #main .askleft ul.questions li { margin:0; padding:0; list-style:none; }
#main .askleft ul.questions li { padding-top:20px; border-bottom:1px solid #ac0a12; }
#main .askleft .questions li h1 { margin-bottom:10px; font-size:28px; line-height:120%; text-transform:uppercase; color:#000a12; }
#main .askleft .questions li li { padding:0 0 24px 0; border:none; }
#main .askleft .questions li.normal, #main .askleft .questions li.normal_over { padding:0; }
#main .askleft .title h2 { margin:0; font-size:18px; line-height:110%; }
#main .askleft .title a { padding-left:20px; background:top left no-repeat url(../images/question-close.gif); }
#main .askleft .title a.open { background-image:url(../images/question-open.gif); }
#main .askleft .title li.normal a, #main .askleft .title li.normal_over a { padding-left:0; background-image: url("../admin/images/mix_tab/background.gif"); }
#main .askleft .detail { padding:8px 0 0 20px; }
#main .askleft .questions .detail ul { margin:11px 0; padding-left:40px; list-style:disc; } 
#main .askleft .questions .detail ul li { margin:0; padding:0; list-style:disc; }
#main .askleft .questions .detail .mix_tab_menu ul, #main .askleft .questions .detail .mix_tab_menu li{ margin:0; padding:0; list-style:none; } 

#main .askright .inner { padding:32px 17px; border:1px solid #FFFFFF; }

/* contact us */

#main .contactleft { float:left; width:318px; width:264px; }
#main .contactmiddle { float:left; width:223px; padding:0 19px 0 53px; }
#main .contactright { float:right; width:301px; padding-top:39px; }

/* footer */

#footer { width:860px; padding:12px 50px; border-top:2px solid #bc011a; }
#footer .left { float:left; width:580px; }
#footer .right { float:right; width:279px; text-align:right; }
#footer p { margin:0; }
#footer a { color:#7c7876; text-decoration:none; }


/* 
 * MIX Default Common Elements/Layout 
*/
#brand_wrapper { float: left; width:75%; padding:0; margin:0.2em; }
#brand_wrapper h1 { font-family:'arial narrow'; }
#currency_wrapper { float:right; width:20%; padding:0; }
#basket_wrapper {float:right; width:20%; padding:0; margin:0.2em; }
#basket_wrapper h1 { font-size: 1em; }
#crumb_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#nav_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#content_wrapper { clear:both; padding:0; margin:1em; }
#basket_summary_products { margin:0; padding: 0; list-style:none; }
#basket_summary_products li { margin:0; padding:0.1em; }
#basket_summary_footer { margin:0; padding: 1em 0 0 0; list-style:none; }
#basket_summary_footer li { margin:0; padding:0.1em; }
#footer_wrapper { clear:both; padding:0; margin:5em 0.2em 0.2em 0.2em; text-align: center; font-size:75%; }

#login_register .login { float:left; width:49%; }
#login_register .register { float:left; width:49%; }

/* 
 * Some handy common styles 
*/
.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Calendar */
.calendar-day-short { display:none; }
.calendar-day-abbr { }
.calendar-day-full { display:none; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

/* Radio button groups */
.form_standard fieldset fieldset { clear: left; }
.form_standard fieldset.radio { margin-bottom: 1em; }
.form_standard fieldset.radio  legend { font-weight:bold; }

.form_standard fieldset.radio div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:0 0 1em 0; font-weight:normal; width:30em; }
.form_standard fieldset.radio div.cbrgroup input { position: static; clear: none; width:auto; float: left; }
.form_standard fieldset.radio div.cbrgroup label { float:left; clear:none; position:relative; top: 0.5em; display: inline; margin:0; font-weight: normal;  }
.form_standard fieldset.radio div.cbrgroup span { position: relative; top: 0.3em; }
.form_standard fieldset.radio div.cbrgroup span span { position: normal; top: 0; }

	/* List items */
	.form_standard fieldset ul { position:relative; top: -1.6em; left: 11em; width:18em; list-style:none; }
	.form_standard fieldset li { text-align: left;  margin:0; padding:0.1em;}

	/* Labels */
	.form_standard fieldset legend { color:black; font-weight: normal; padding:0 0 0.6em 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend + * { -webkit-margin-top-collapse: separate;  margin-top: 2em; } /* fix for chrome */	
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 11em; margin-top: -0.8em; font-weight:bold; }
	.form_standard legend + label { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard div.hint { position: relative; top:-1em; left:11em; font-weight:normal; margin-bottom:1em; }
		
	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
	.form_standard textarea { position: relative; top: -1.6em; left: 11em; display: block; width:15em;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 11em; display: block; width: 15em; }
	.form_standard input.submit { clear: both; top: 0; left:11em; width:auto; cursor:pointer;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 11em; display: block; }
	.form_standard div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; width:25em; }
	.form_standard div.cbrgroup label { float:left; clear:none; font-weight:normal; width:12em; margin:0.5em 0 0.5em 0; }
	.form_standard div.cbrgroup input { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.cbrgroup select { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.nolabel { left:0; width:36em; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

	.error_text { border:2px solid red; background-color:pink; color:red; padding:0.5em; }
	.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Randoms */
.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}

.cbr_group { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;}

.mix_cat_tree {
	margin: 0 0 0 1em;
	padding: 0;
}
.mix_cat_tree ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	background: url(../admin/images/shop_tree_menu.gif) no-repeat left top;
}
.mix_cat_tree li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mix_cat_tree span {
	position: relative;
	top: -0.3em;
	}
	
.form_standard ul.mix_cat_tree { position: relative; left: 11em;  margin:-1.6em; padding:0; }
.form_standard ul.mix_cat_tree input { position: static; width:auto; float: left; margin:-0.1em 0.25em 0.5em 1.6em; padding:0; }
.form_standard ul.mix_cat_tree label { position:relative; display:inline;  font-weight:normal; width:auto; padding:0; margin:0; top:0.25em;}
